<!DOCTYPE html>
{% load static %}
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<meta name = "viewport" content = "width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel = "stylesheet" href = "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<script type = "text/javascript" src = "https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<title>Belajar Story dengan JQuery & Javascript</title>
</head>
<body>
	<!--Membuat navigasi bar-->
	<div class = "sticky-top">
	<nav class = "navbar navbar-expand-lg navbar-dark">
		<a class = "navbar-brand" href = "#">My Personal Story</a>
		<button class = "navbar-toggler" type = "button" data-toggle = "collapse" data-target = "#navbarSupportedContent" 
		aria-controls = "navbarSupportedContent" aria-expanded = "false" aria-label = "Toggle navigation">
			<span class = "navbar-toggler-icon"></span>
		</button>

		<div class = "collapse navbar-collapse" id = "navbarSupportedContent">
			<ul class = "navbar-nav mr-auto">
			<li class = "nav-item active">
				<a class = "nav-link" href = "#">Profil</a>
			</li>
			<li class = "nav-item">
				<a class = "nav-link" href = "#">Activity</a>
			</li>
			<li class = "nav-item dropdown">
				<a class = "nav-link dropdown-toggle" href = "#" id = "navbarDropdown" role = "button" data-toggle = "dropdown" aria-haspopup = "true" aria-expanded = "false">
				My Experience
				</a>
				<div class = "dropdown-menu" aria-labelledby = "navbarDropdown">
				<a class = "dropdown-item" href = "#">Formal Education</a>
				<a class = "dropdown-item" href = "#">Non-Formal Education</a>
				<a class = "dropdown-item" href = "#">Organization</a>
				<a class = "dropdown-item" href = "#">Comitee</a>
				</div>
			</li>
			<li class = "nav-item">
				<a class = "nav-link" href = "#">Galery</a>
			</li>
			<li class = "nav-item">
				<a class = "nav-link" href = "#">Contact</a>
			</li>
			<li class = "nav-item dropdown">
				<a class = "nav-link dropdown-toggle" href = "#" id = "navbarDropdown" role = "button" data-toggle = "dropdown" aria-haspopup = "true" aria-expanded = "false">
				Themes
				</a>
				<div class = "dropdown-menu" aria-labelledby = "navbarDropdown">
				<a id = "ganti_tema1" class = "dropdown-item" href = "#">Theme 1</a>
				<a id = "ganti_tema2" class = "dropdown-item" href = "#">Theme 2</a>
				<a id = "ganti_tema3" class = "dropdown-item" href = "#">Theme 3</a>
				<a id = "ganti_tema4" class = "dropdown-item" href = "#">Theme 4</a>
				</div>
			</li>
			</ul>
			<form class = "form-inline my-1 my-lg-1">
			<a href="{% url 'login:logout_account' %}"><button class = "btn btn-outline-success my-2 my-sm-0" type="submit">Logout</button></a>
			</form>
		</div>
	</nav>
	</div>
	
	{% block content %}
    {% endblock %}
	
	<script src = "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src = "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>